*{margin:0;padding:0;}
body{font-size:12px;}
a{text-decoration:none;color:#000}
ul{list-style-type:none;}
img{border:0;}
.no{padding:10px;text-align:center;clear:both;}

#header{height:50px;background:#1A1A1A;font-family:microsoft yahei;color:#fff;line-height:50px;}
#header .l{width:400px;float:left;font-size:30px;padding-left:10px;}
#header .r{float:right;font-size:16px;padding-right:10px;}
#header .r a{color:#fff}

#nav{width:160px;font-family:microsoft yahei;}
#nav .list{border:1px #ccc solid;border-bottom:0;margin:5px;}
#nav h1{height:40px;line-height:40px;font-size:16px;font-weight:normal;padding-left:30px;}
#nav li{height:35px;line-height:35px;font-size:14px;font-weight:normal;padding-left:50px;border-bottom:1px #ccc solid;position:relative;}
#nav .add{width:12px;height:12px;background:url(../images/nav12.png);display:inline-block;position:absolute;top:12px;left:115px}

#list{margin:5px;border:1px #ccc solid;min-width:1000px;}
#list h1{height:40px;line-height:42px;font-weight:normal;background:#F2F2F2 url(../images/main1.jpg) no-repeat 10px center;padding-left:30px;font-size:16px;font-family:microsoft yahei;}
#list h1 span{float:right;padding-right:10px;background:url(../images/add.jpg) no-repeat left center;padding-left:20px;}
#list table{width:99%;margin:5px auto;background:#ccc;font-family:microsoft yahei;}
#list th{height:40px;background:url(../images/main2.jpg);font-size:16px;font-weight:normal;}
#list td{height:30px;text-align:center;}
#list .sort{text-align:center;}
#list .page{height:40px;font-size:16px;font-family:microsoft yahei;}
#list .info{letter-spacing:1px;}
#list .page_now{display:inline-block;padding:0 5px;border:1px #666 solid;background:#448BC9;margin:0 2px;color:#fff}
#list .page_last{display:inline-block;padding:0 5px;border:1px #666 solid;margin:0 2px;cursor:pointer;}

#son{margin:5px;border:1px #ccc solid;min-width:1000px;}
#son h1{height:40px;line-height:42px;font-weight:normal;background:#F2F2F2 url(../images/main1.jpg) no-repeat 10px center;padding-left:30px;font-size:16px;font-family:microsoft yahei;}
#son h1 span{float:right;padding-right:10px;background:url(../images/nav3.jpg) no-repeat left center;padding-left:20px;}
#son .red{color:red;padding-left:5px;}
#son .t{width:150px;text-align:right;padding-right:10px;font-size:16px;font-family:microsoft yahei;}
#son td{height:40px;}
#son textarea{resize:none;padding:5px;width:700px;height:50px;margin-bottom:10px}
#son .input{height:25px;line-height:25px;width:300px;}
#son .input500{height:25px;line-height:25px;width:500px;}
#son .submit{width:105px;height:41px;background:url(../images/button.png);border:0;margin:10px;cursor:pointer;font-size:14px;font-family:microsoft yahei;}

#search{height:28px;padding:10px;background:url(../images/search1.gif) no-repeat 10px center;padding-left:40px;}
#search select{margin-top:3px;}
#search .submit{width:50px;height:20px;background:#F0F0F0;cursor:pointer;border:1px #ccc solid;}

#edit_all{padding:10px}
#edit_all .submit{width:50px;height:20px;background:#F0F0F0;cursor:pointer;border:1px #ccc solid;}

.one{border:1px solid #ccc;background:#eee;line-height:30px;position:absolute;border:5px solid #ccc;display:none;}
.one img{max-width:400px}
.delete{cursor:pointer;margin-left:10px;color:red}
.entitle{display:block;  font-weight:600; line-height:36px; background:#dedede; margin:30px auto; text-align:center;}